# px_get_field

(PECL paradox >= 1.0.0)

px_get_field — Returns the specification of a single field

### Description

px_get_field ( resource `$pxdoc` , int `$fieldno` ) : array

### Parameters

`pxdoc`

  Resource identifier of the paradox database as returned by px_new().

`fieldno`

  Number of the field. The first field has number 0. Specifying a field number less than 0 and greater or equal the number of fields will trigger an error.

### Return Values

Returns the specification of the fieldno 'th database field as an associated array. The array contains three fields named name, type, and size.